aboutsummaryrefslogtreecommitdiffstats
path: root/eclipse/scripts/build_server.sh
diff options
context:
space:
mode:
Diffstat (limited to 'eclipse/scripts/build_server.sh')
-rwxr-xr-xeclipse/scripts/build_server.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/eclipse/scripts/build_server.sh b/eclipse/scripts/build_server.sh
index bff14bd..4a6093d 100755
--- a/eclipse/scripts/build_server.sh
+++ b/eclipse/scripts/build_server.sh
@@ -52,7 +52,7 @@ function check_params() {
cd "$D/../../../" && echo "Switched to directory $PWD"
# The current Eclipse build has some Linux dependency in its config files
- [ `uname` == "Linux" ] || die "This must run from a Linux box."
+ [ `uname` == "Linux" -o `uname` == "Darwin" ] || die "This must run from a Linux or Mac OSX box."
# Check dest dir exists
[ -n "$DEST_DIR" ] || die "Usage: $0 <destination-directory> [build-number]"